# FormShortLinks

> List the short links and QR targets for forms. Read access, forms toolset, MCP tool get_form_short_links. Part of the MISSIN public API: call it with an API…

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

This operation takes no variables.

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"FormShortLinks","variables":{},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"ff2c57cbe80be611ac3e8d0a04389fb19f5d14775fe4edd10ab97d417e181e27"}}}'
```

## Document

```graphql
query FormShortLinks { __typename allShortLinks(first: 200) { __typename nodes { __typename code createdAt disabledAt formPlacementId hitCount id label lastHitAt params rowId } } }
```

Source: https://developer.missin.co.uk/reference/forms/form-short-links
